services:
  sos:
    image: gitea.jde.nz/public/simple-object-storage:test
    ports:
      - 7703:80
    volumes:
      - ${LOCALCONFIG}:/data/sos_config.json:ro
    environment:
      - SOS_CONFIG=/data/sos_config.json
    restart: no

